<wap-provisioningdoc>
<characteristic type="Install">
<parm name="InstallPhase" value="install" />
<parm name="OSVersionMin" value="5.0" />
<parm name="OSVersionMax" value="6.99" />
<parm name="BuildNumberMin" value="0" />
<parm name="BuildNumberMax" value="-536870912" />
<parm name="AppName" value="MobileTopSoft OpnMarket" />
<parm name="InstallDir" value="%CE1%\OpnMarket" translation="install" />
<parm name="NumDirs" value="3" />
<parm name="NumFiles" value="4" />
<parm name="NumRegKeys" value="0" />
<parm name="NumRegVals" value="0" />
<parm name="NumShortcuts" value="1" />
</characteristic>
<characteristic type="FileOperation">
<characteristic type="%InstallDir%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Common.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="00Common.001" />
</characteristic>
</characteristic>
<characteristic type="Communication.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="COMMUN~1.002" />
</characteristic>
</characteristic>
<characteristic type="CustomControls.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="CUSTOM~1.003" />
</characteristic>
</characteristic>
<characteristic type="OpnMarket.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="OPNMAR~1.004" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE11%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="OpnMarket.lnk" translation="install">
<characteristic type="Shortcut">
<parm name="Source" value="%InstallDir%\OpnMarket.exe" translation="install" />
</characteristic>
</characteristic>
</characteristic>
</characteristic>
<characteristic type="Registry">
</characteristic>
</wap-provisioningdoc>